<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>runDestinationsByUUID</key>
	<dict>
		<key>330361FB-A480-4F40-A88F-BB6AC0F8B035</key>
		<dict>
			<key>localComputer</key>
			<dict>
				<key>modelCode</key>
				<string>iMac11,3</string>
				<key>platformIdentifier</key>
				<string>com.apple.platform.macosx</string>
			</dict>
			<key>targetArchitecture</key>
			<string>x86_64</string>
			<key>targetDevice</key>
			<dict>
				<key>modelCode</key>
				<string>iPhone10,5</string>
				<key>platformIdentifier</key>
				<string>com.apple.platform.iphonesimulator</string>
			</dict>
		</dict>
	</dict>
</dict>
</plist>
